본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-18HP

Zyxel GS1350-18HP-GB0101F 스위치
SKU: GS1350-18HP-GB0101F

Zyxel GS1350-18HP-GB0101F 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Zyxel GS1350-18HP-GB0101F 스위치

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
이더넷 인클로저의 총 전력
250 W
이더넷 전력 PoE 입력 개수
16
이더넷을 통한 전력 Poe 지원
예
파이버 이더넷 케이블링 기술
1000BASE-X
IGMP 검색
예
Igmp 프록시 서버
예
위치 설정 구성 CLI
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
콤보 SFP 포트 수
2
전진 속도
26,7 Mpps
업그레이드 가능한 임베디드 소프트웨어
예
MTBF 범위
1699692, 18시간
사이클 보호
예
보안 알고리즘 지원
SNMP, SNMPv3, SSH, SSL/TLS
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
5 - 95%
최대 전력 소비
작동 온도 범위
-20 - 50 °C
주소 테이블 크기
무게
깊이
너비
선반 마운트 키트
예
선반 설치
예
웹 기반 관리
예
높이
제품 색상
스토리지 온도 범위 섭씨
소음 수준
39 dB
아키스 컨트롤 지원
예
접촉 층
키 유형
출판 흐름 제어
예
전자기 호환성
CE, FCC, C-Tick, A; BSMI CNS13438
호환 가능한 시스템 HS 코드
85176990
VLAN 개수
라우팅 트랜짓 용량
라우팅/스위칭 용량
36 Gbit/s
MAC 주소 필터링
예
패키지 깊이
338 mm
패키지 너비
391 mm
패키지 높이
80 mm
패키지 캐시
패키지 무게
3,31 kg
포함된 케이블
AC
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
GS1350-18HP
GTIN EAN UPC
4718937604432
카테고리
네트워크 스위치
브랜드
Zyxel
제품 이름
GS1350-18HP
제품 시리즈
판매된 시장
NL, GB, WW
시스템에 추가된 날짜
2019-08-04
생산 날짜
제품 코드
GS1350-18HP-GB0101F
속도 제한
예
열 방출
1026,07 BTU/s
큐 스케줄링 알고리즘
SPQ, WFQ, Weighted Round Robin (WRR)
MIB 지원
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
멀티캐스트 지원
예
가상 LAN 기능
MAC address-based VLAN, Port-based VLAN
시스템 이벤트 로그
예
VLAN 지원
예
Zyxel GS1350-18HP-GB0101F 스위치